@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:980px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header { padding:0px 20px 0px 20px ;
 background-image: url(../_src/1440/transparent_blk_70.png); 
 background-position: center center; 
 background-size:cover; 
}
#a-ghost_header {
}
#a-billboard { padding:0px 20px 0px 20px ;
}
#a-main { padding:0px 20px 0px 20px ;
}
#a-side-a {
}
#a-side-b {
}
#a-footer { padding:0px 20px 0px 20px ;
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 20px 0px 20px ;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 20px 0px 20px ;	}
	#a-main {padding:0px 20px 0px 20px ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 20px 0px 20px ;	}
	}

#bk1544 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk1534 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
#bk1545 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
#bk1546 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
#bk1625 > div { margin:0 auto; max-width:100%; }
#bk1541 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 24px;  } 


@media (max-width: 641px) {
		#bk1533.b-plain > .column,#bk1533.b-plain > .g-column,#bk1533.b-both_diff > .column,#bk1533.b-both_diff > .g-column,#bk1533.b-headlines > .column,#bk1533.b-headlines > .g-column,#bk1533.b-album > .column,#bk1533.b-album > .g-column,#bk1533.b-tab > .column,#bk1533.b-tab > .g-column,#bk1533.b-accordion > .column,#bk1533.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1533 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk1535.b-plain > .column,#bk1535.b-plain > .g-column,#bk1535.b-both_diff > .column,#bk1535.b-both_diff > .g-column,#bk1535.b-headlines > .column,#bk1535.b-headlines > .g-column,#bk1535.b-album > .column,#bk1535.b-album > .g-column,#bk1535.b-tab > .column,#bk1535.b-tab > .g-column,#bk1535.b-accordion > .column,#bk1535.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1536.b-plain > .column,#bk1536.b-plain > .g-column,#bk1536.b-both_diff > .column,#bk1536.b-both_diff > .g-column,#bk1536.b-headlines > .column,#bk1536.b-headlines > .g-column,#bk1536.b-album > .column,#bk1536.b-album > .g-column,#bk1536.b-tab > .column,#bk1536.b-tab > .g-column,#bk1536.b-accordion > .column,#bk1536.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1542.b-plain > .column,#bk1542.b-plain > .g-column,#bk1542.b-both_diff > .column,#bk1542.b-both_diff > .g-column,#bk1542.b-headlines > .column,#bk1542.b-headlines > .g-column,#bk1542.b-album > .column,#bk1542.b-album > .g-column,#bk1542.b-tab > .column,#bk1542.b-tab > .g-column,#bk1542.b-accordion > .column,#bk1542.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1543.b-plain > .column,#bk1543.b-plain > .g-column,#bk1543.b-both_diff > .column,#bk1543.b-both_diff > .g-column,#bk1543.b-headlines > .column,#bk1543.b-headlines > .g-column,#bk1543.b-album > .column,#bk1543.b-album > .g-column,#bk1543.b-tab > .column,#bk1543.b-tab > .g-column,#bk1543.b-accordion > .column,#bk1543.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1544.b-plain > .column,#bk1544.b-plain > .g-column,#bk1544.b-both_diff > .column,#bk1544.b-both_diff > .g-column,#bk1544.b-headlines > .column,#bk1544.b-headlines > .g-column,#bk1544.b-album > .column,#bk1544.b-album > .g-column,#bk1544.b-tab > .column,#bk1544.b-tab > .g-column,#bk1544.b-accordion > .column,#bk1544.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1544 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
		#bk1534.b-plain > .column,#bk1534.b-plain > .g-column,#bk1534.b-both_diff > .column,#bk1534.b-both_diff > .g-column,#bk1534.b-headlines > .column,#bk1534.b-headlines > .g-column,#bk1534.b-album > .column,#bk1534.b-album > .g-column,#bk1534.b-tab > .column,#bk1534.b-tab > .g-column,#bk1534.b-accordion > .column,#bk1534.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1534 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1537.b-plain > .column,#bk1537.b-plain > .g-column,#bk1537.b-both_diff > .column,#bk1537.b-both_diff > .g-column,#bk1537.b-headlines > .column,#bk1537.b-headlines > .g-column,#bk1537.b-album > .column,#bk1537.b-album > .g-column,#bk1537.b-tab > .column,#bk1537.b-tab > .g-column,#bk1537.b-accordion > .column,#bk1537.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1545.b-plain > .column,#bk1545.b-plain > .g-column,#bk1545.b-both_diff > .column,#bk1545.b-both_diff > .g-column,#bk1545.b-headlines > .column,#bk1545.b-headlines > .g-column,#bk1545.b-album > .column,#bk1545.b-album > .g-column,#bk1545.b-tab > .column,#bk1545.b-tab > .g-column,#bk1545.b-accordion > .column,#bk1545.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1545 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk1538.b-plain > .column,#bk1538.b-plain > .g-column,#bk1538.b-both_diff > .column,#bk1538.b-both_diff > .g-column,#bk1538.b-headlines > .column,#bk1538.b-headlines > .g-column,#bk1538.b-album > .column,#bk1538.b-album > .g-column,#bk1538.b-tab > .column,#bk1538.b-tab > .g-column,#bk1538.b-accordion > .column,#bk1538.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1546.b-plain > .column,#bk1546.b-plain > .g-column,#bk1546.b-both_diff > .column,#bk1546.b-both_diff > .g-column,#bk1546.b-headlines > .column,#bk1546.b-headlines > .g-column,#bk1546.b-album > .column,#bk1546.b-album > .g-column,#bk1546.b-tab > .column,#bk1546.b-tab > .g-column,#bk1546.b-accordion > .column,#bk1546.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1546 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk1539.b-plain > .column,#bk1539.b-plain > .g-column,#bk1539.b-both_diff > .column,#bk1539.b-both_diff > .g-column,#bk1539.b-headlines > .column,#bk1539.b-headlines > .g-column,#bk1539.b-album > .column,#bk1539.b-album > .g-column,#bk1539.b-tab > .column,#bk1539.b-tab > .g-column,#bk1539.b-accordion > .column,#bk1539.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1625.b-plain > .column,#bk1625.b-plain > .g-column,#bk1625.b-both_diff > .column,#bk1625.b-both_diff > .g-column,#bk1625.b-headlines > .column,#bk1625.b-headlines > .g-column,#bk1625.b-album > .column,#bk1625.b-album > .g-column,#bk1625.b-tab > .column,#bk1625.b-tab > .g-column,#bk1625.b-accordion > .column,#bk1625.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1625 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
		#bk1540.b-plain > .column,#bk1540.b-plain > .g-column,#bk1540.b-both_diff > .column,#bk1540.b-both_diff > .g-column,#bk1540.b-headlines > .column,#bk1540.b-headlines > .g-column,#bk1540.b-album > .column,#bk1540.b-album > .g-column,#bk1540.b-tab > .column,#bk1540.b-tab > .g-column,#bk1540.b-accordion > .column,#bk1540.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1541.b-plain > .column,#bk1541.b-plain > .g-column,#bk1541.b-both_diff > .column,#bk1541.b-both_diff > .g-column,#bk1541.b-headlines > .column,#bk1541.b-headlines > .g-column,#bk1541.b-album > .column,#bk1541.b-album > .g-column,#bk1541.b-tab > .column,#bk1541.b-tab > .g-column,#bk1541.b-accordion > .column,#bk1541.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1541 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
	}




@media (max-width: 641px) {
}
